<f:section name="tabLinks">
    <li role="presentation" class="t3js-tabmenu-item ">
        <a href="#DTM-67217d8b401cf5e72bbf5103d60f3e98-features" title="" aria-controls="DTM-67217d8b401cf5e72bbf5103d60f3e98-diagnostics" role="tab" data-bs-toggle="tab" aria-selected="false">
            Features
        </a>
    </li>
</f:section>

<f:section name="tabContents">
    <div role="tabpanel" class="tab-pane" id="DTM-67217d8b401cf5e72bbf5103d60f3e98-features">
        <div class="panel panel-tab">
            <div class="panel-body">
                <f:render section="features" arguments="{_all}"/>
            </div>
        </div>
    </div>
</f:section>




<f:section name="features">
    <h1>
        Features
    </h1>
    <div class="card-container">
        <f:render
            section="card"
            arguments="{cardCss:'', icon:'EXT:install/Resources/Public/Icons/modules/install-manage-features.svg', title:'Features', subtitle:'DRK Extensions'}"
            contentAs="raw"
        >
            <table class="table">
                <f:for each="{features}" as="featureState" key="featureName">
                    <tr>
                        <td>
                            <f:translate id="feature-description-{featureName}" default="{featureName}"/>
                        </td>
                        <td class="text-right">
                            <div class="checkbox checkbox-type-labeled-toggle">
                                <f:if condition="{featureState}">
                                    <f:then>
                                        <input type="checkbox" class="checkbox-input" value="1" id="feature-{featureName}" checked="checked" disabled>
                                    </f:then>
                                    <f:else>
                                        <input type="checkbox" class="checkbox-input" value="1" id="feature-{featureName}" disabled>
                                    </f:else>
                                </f:if>
                                <label class="checkbox-label" for="feature-{featureName}">
                                        <span class="checkbox-label-switch">
                                            <f:if condition="{featureState}">
                                                <f:then>
                                                    <span class="checkbox-label-switch-checked" title="{featureName} is On">On</span>
                                                </f:then>
                                                <f:else>
                                                    <span class="checkbox-label-switch-unchecked" title="{featureName} is Off">Off</span>
                                                </f:else>
                                            </f:if>
                                        </span>
                                </label>
                            </div>
                        </td>
                    </tr>
                </f:for>
            </table>
        </f:render>
    </div>
</f:section>

<f:section name="card">
    <div class="card {cardCss}">
        <div class="card-header">
            <f:if condition="{icon}">
                <div class="card-icon">
                    <f:image src="{icon}" width="64" height="64" />
                </div>
            </f:if>
            <div class="card-header-body">
                <h1 class="card-title">{title}</h1>
                <f:if condition="{subtitle}">
                    <span class="card-subtitle">{subtitle}</span>
                </f:if>
            </div>
        </div>
        <div class="card-content card-body">
            <f:if condition="{raw}">
                {raw -> f:format.raw()}
            </f:if>
            <f:if condition="{description}">
                <p class="card-text">
                    {description}
                </p>
            </f:if>
        </div>
        <f:if condition="{uri}">
            <div class="card-footer">
                <a href="{uri}" target="_blank" rel="noopener,nofollow" class="btn btn-primary">Öffnen</a>
            </div>
        </f:if>
    </div>
</f:section>
